<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="en">

  <file datatype="plaintext" original="rtm.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_STR035">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_STR036">
        <source>Help</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_STR037">
        <source>Welcome</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_STR038">
        <source>Play</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_STR039">
        <source>Quit</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_STR040">
        <source>Instructions</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_STR041">
        <source>Back</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_STR042">
        <source>Hard</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_STR043">
        <source>Easy</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_STR044">
        <source>Play Game</source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_STR046">
        <source>Game Options</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_STR068">
        <source>Score</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_STR096">
        <source>Learning Objective</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_STR102">
        <source>Play again</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_STR104">
        <source>Choose the subject you wish to learn about</source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_STR110">
        <source>Rob the Mob</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_STR111">
        <source>Player</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_STR112">
        <source>Stake</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_STR113">
        <source>Mob</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_STR114">
        <source>Place a bet or click to deal</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_STR115">
        <source>What is your bet?</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_STR116">
        <source>Place your bet</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_STR117">
        <source>Pick the even number</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_STR118">
        <source>Pick the odd number</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_STR119">
        <source>You beat me, the house pays</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_STR120">
        <source>Ha wrong sucker! The house takes</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_STR121">
        <source>Game Over</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_STR122">
        <source>During your encounter you played x hands of cards</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_STR123">
        <source>You won x of these hands, giving you a profit/loss of x dollars</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_STR124">
        <source>You lost on the following hands, try and find out the answers for the next time you try Rob the Mob</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_STR125">
        <source>Print</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_STR126">
        <source>Exit</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_STR127">
        <source>Do you want to restart the game or quit?</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_STR128">
        <source>Restart</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_STR129">
        <source>Pick the even number smaller than..</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR130">
        <source>Pick the odd number smaller than..</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR131">
        <source>Dolch words (may need to extract the question set</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR132">
        <source>Difficult spellings</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR133">
        <source>Miscellaneous numbers</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR181">
        <source>Well done</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR186">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR187">
        <source>Click anywhere to start.</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR188">
        <source>Place a bet or click to deal.</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR189">
        <source>You are betting</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_STR254">
        <source>Options</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR267">
        <source>Choose another topic</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_STR268">
        <source>The correct card was</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_STR269">
        <source>You broke the bank!</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_STR270">
        <source>Sorry pal, but you&apos;re bust!</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_STR271">
        <source>It was nice playing with you.</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_STR272">
        <source>Come back whenever you want.</source>
      </trans-unit>
    </body>
  </file>

</xliff>